# About

The First Blog Theme

## Installation

```bash
$ npm i egg-born-module-cms-themeblog
```

## Usage

Changing languange's theme to `cms-themeblog`

```javascript
"language": {
  "default": "en-us",
  "items": "en-us"
},
"themes": {
  "en-us": "cms-themeblog"
}
```

> See Also：[cms-themeblog](https://cabloy.com/articles/ec464a265601499b9bc27b4d932f4f6f.html)
